Diff for /embedaddon/ipsec-tools/src/setkey/Makefile.in between versions 1.1 and 1.1.1.3

version 1.1, 2012/02/21 22:39:10 version 1.1.1.3, 2016/11/02 10:45:57
Line 1 Line 1
# Makefile.in generated by automake 1.11.1 from Makefile.am.# Makefile.in generated by automake 1.14.1 from Makefile.am.
 # @configure_input@  # @configure_input@
   
# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,# Copyright (C) 1994-2013 Free Software Foundation, Inc.
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc. 
 # This Makefile.in is free software; the Free Software Foundation  # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,  # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.  # with or without modifications, as long as this notice is preserved.
Line 17 Line 16
   
   
 VPATH = @srcdir@  VPATH = @srcdir@
   am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
   am__make_running_with_option = \
     case $${target_option-} in \
         ?) ;; \
         *) echo "am__make_running_with_option: internal error: invalid" \
                 "target option '$${target_option-}' specified" >&2; \
            exit 1;; \
     esac; \
     has_opt=no; \
     sane_makeflags=$$MAKEFLAGS; \
     if $(am__is_gnu_make); then \
       sane_makeflags=$$MFLAGS; \
     else \
       case $$MAKEFLAGS in \
         *\\[\ \   ]*) \
           bs=\\; \
           sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
             | sed "s/$$bs$$bs[$$bs $$bs   ]*//g"`;; \
       esac; \
     fi; \
     skip_next=no; \
     strip_trailopt () \
     { \
       flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
     }; \
     for flg in $$sane_makeflags; do \
       test $$skip_next = yes && { skip_next=no; continue; }; \
       case $$flg in \
         *=*|--*) continue;; \
           -*I) strip_trailopt 'I'; skip_next=yes;; \
         -*I?*) strip_trailopt 'I';; \
           -*O) strip_trailopt 'O'; skip_next=yes;; \
         -*O?*) strip_trailopt 'O';; \
           -*l) strip_trailopt 'l'; skip_next=yes;; \
         -*l?*) strip_trailopt 'l';; \
         -[dEDm]) skip_next=yes;; \
         -[JT]) skip_next=yes;; \
       esac; \
       case $$flg in \
         *$$target_option*) has_opt=yes; break;; \
       esac; \
     done; \
     test $$has_opt = yes
   am__make_dryrun = (target_option=n; $(am__make_running_with_option))
   am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
 pkgdatadir = $(datadir)/@PACKAGE@  pkgdatadir = $(datadir)/@PACKAGE@
 pkgincludedir = $(includedir)/@PACKAGE@  pkgincludedir = $(includedir)/@PACKAGE@
 pkglibdir = $(libdir)/@PACKAGE@  pkglibdir = $(libdir)/@PACKAGE@
Line 37  build_triplet = @build@ Line 81  build_triplet = @build@
 host_triplet = @host@  host_triplet = @host@
 sbin_PROGRAMS = setkey$(EXEEXT)  sbin_PROGRAMS = setkey$(EXEEXT)
 subdir = src/setkey  subdir = src/setkey
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am parse.h \
        $(srcdir)/Makefile.in parse.c parse.h token.c        parse.c token.c $(top_srcdir)/depcomp $(top_srcdir)/ylwrap \
         $(noinst_HEADERS)
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4  ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/acracoon.m4 \  am__aclocal_m4_deps = $(top_srcdir)/acracoon.m4 \
         $(top_srcdir)/configure.ac          $(top_srcdir)/configure.ac
Line 53  PROGRAMS = $(sbin_PROGRAMS) Line 98  PROGRAMS = $(sbin_PROGRAMS)
 am_setkey_OBJECTS = setkey.$(OBJEXT) parse.$(OBJEXT) token.$(OBJEXT)  am_setkey_OBJECTS = setkey.$(OBJEXT) parse.$(OBJEXT) token.$(OBJEXT)
 setkey_OBJECTS = $(am_setkey_OBJECTS)  setkey_OBJECTS = $(am_setkey_OBJECTS)
 am__DEPENDENCIES_1 =  am__DEPENDENCIES_1 =
setkey_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \AM_V_lt = $(am__v_lt_@AM_V@)
        --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(setkey_LDFLAGS) \am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
        $(LDFLAGS) -o $@am__v_lt_0 = --silent
 am__v_lt_1 = 
 setkey_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
         $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
         $(setkey_LDFLAGS) $(LDFLAGS) -o $@
 AM_V_P = $(am__v_P_@AM_V@)
 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
 am__v_P_0 = false
 am__v_P_1 = :
 AM_V_GEN = $(am__v_GEN_@AM_V@)
 am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
 am__v_GEN_0 = @echo "  GEN     " $@;
 am__v_GEN_1 = 
 AM_V_at = $(am__v_at_@AM_V@)
 am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
 am__v_at_0 = @
 am__v_at_1 = 
 DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)  DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp  depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles  am__depfiles_maybe = depfiles
 am__mv = mv -f  am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \  COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
         $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)          $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
        --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \        $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
        $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)        $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
         $(AM_CFLAGS) $(CFLAGS)
 AM_V_CC = $(am__v_CC_@AM_V@)
 am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
 am__v_CC_0 = @echo "  CC      " $@;
 am__v_CC_1 = 
 CCLD = $(CC)  CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
        --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \        $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
        $(LDFLAGS) -o $@        $(AM_LDFLAGS) $(LDFLAGS) -o $@
LEXCOMPILE = $(LEX) $(LFLAGS) $(AM_LFLAGS)AM_V_CCLD = $(am__v_CCLD_@AM_V@)
LTLEXCOMPILE = $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
        --mode=compile $(LEX) $(LFLAGS) $(AM_LFLAGS)am__v_CCLD_0 = @echo "  CCLD    " $@;
 am__v_CCLD_1 = 
 LEXCOMPILE = $(LEX) $(AM_LFLAGS) $(LFLAGS)
 LTLEXCOMPILE = $(LIBTOOL) $(AM_V_lt) $(AM_LIBTOOLFLAGS) \
         $(LIBTOOLFLAGS) --mode=compile $(LEX) $(AM_LFLAGS) $(LFLAGS)
 AM_V_LEX = $(am__v_LEX_@AM_V@)
 am__v_LEX_ = $(am__v_LEX_@AM_DEFAULT_V@)
 am__v_LEX_0 = @echo "  LEX     " $@;
 am__v_LEX_1 = 
 YLWRAP = $(top_srcdir)/ylwrap  YLWRAP = $(top_srcdir)/ylwrap
YACCCOMPILE = $(YACC) $(YFLAGS) $(AM_YFLAGS)am__yacc_c2h = sed -e s/cc$$/hh/ -e s/cpp$$/hpp/ -e s/cxx$$/hxx/ \
LTYACCCOMPILE = $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \                   -e s/c++$$/h++/ -e s/c$$/h/
        --mode=compile $(YACC) $(YFLAGS) $(AM_YFLAGS)YACCCOMPILE = $(YACC) $(AM_YFLAGS) $(YFLAGS)
 LTYACCCOMPILE = $(LIBTOOL) $(AM_V_lt) $(AM_LIBTOOLFLAGS) \
         $(LIBTOOLFLAGS) --mode=compile $(YACC) $(AM_YFLAGS) $(YFLAGS)
 AM_V_YACC = $(am__v_YACC_@AM_V@)
 am__v_YACC_ = $(am__v_YACC_@AM_DEFAULT_V@)
 am__v_YACC_0 = @echo "  YACC    " $@;
 am__v_YACC_1 = 
 SOURCES = $(setkey_SOURCES)  SOURCES = $(setkey_SOURCES)
 DIST_SOURCES = $(setkey_SOURCES)  DIST_SOURCES = $(setkey_SOURCES)
   am__can_run_installinfo = \
     case $$AM_UPDATE_INFO_DIR in \
       n|no|NO) false;; \
       *) (install-info --version) >/dev/null 2>&1;; \
     esac
 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;  am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
 am__vpath_adj = case $$p in \  am__vpath_adj = case $$p in \
     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \      $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
Line 99  am__nobase_list = $(am__nobase_strip_setup); \ Line 184  am__nobase_list = $(am__nobase_strip_setup); \
 am__base_list = \  am__base_list = \
   sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \    sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
   sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'    sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
   am__uninstall_files_from_dir = { \
     test -z "$$files" \
       || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
       || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
            $(am__cd) "$$dir" && rm -f $$files; }; \
     }
 man8dir = $(mandir)/man8  man8dir = $(mandir)/man8
 NROFF = nroff  NROFF = nroff
 MANS = $(man8_MANS)  MANS = $(man8_MANS)
 HEADERS = $(noinst_HEADERS)  HEADERS = $(noinst_HEADERS)
   am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
   # Read a list of newline-separated strings from the standard input,
   # and print each of them once, without duplicates.  Input order is
   # *not* preserved.
   am__uniquify_input = $(AWK) '\
     BEGIN { nonempty = 0; } \
     { items[$$0] = 1; nonempty = 1; } \
     END { if (nonempty) { for (i in items) print i; }; } \
   '
   # Make sure the list of sources is unique.  This is necessary because,
   # e.g., the same source file might be shared among _SOURCES variables
   # for different programs/libraries.
   am__define_uniq_tagged_files = \
     list='$(am__tagged_files)'; \
     unique=`for i in $$list; do \
       if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
     done | $(am__uniquify_input)`
 ETAGS = etags  ETAGS = etags
 CTAGS = ctags  CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)  DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
 ACLOCAL = @ACLOCAL@  ACLOCAL = @ACLOCAL@
 AMTAR = @AMTAR@  AMTAR = @AMTAR@
   AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
 AR = @AR@  AR = @AR@
 AUTOCONF = @AUTOCONF@  AUTOCONF = @AUTOCONF@
 AUTOHEADER = @AUTOHEADER@  AUTOHEADER = @AUTOHEADER@
Line 123  CRYPTOBJS = @CRYPTOBJS@ Line 232  CRYPTOBJS = @CRYPTOBJS@
 CYGPATH_W = @CYGPATH_W@  CYGPATH_W = @CYGPATH_W@
 DEFS = @DEFS@  DEFS = @DEFS@
 DEPDIR = @DEPDIR@  DEPDIR = @DEPDIR@
   DLLTOOL = @DLLTOOL@
 DSYMUTIL = @DSYMUTIL@  DSYMUTIL = @DSYMUTIL@
 DUMPBIN = @DUMPBIN@  DUMPBIN = @DUMPBIN@
 ECHO_C = @ECHO_C@  ECHO_C = @ECHO_C@
Line 157  LIPO = @LIPO@ Line 267  LIPO = @LIPO@
 LN_S = @LN_S@  LN_S = @LN_S@
 LTLIBOBJS = @LTLIBOBJS@  LTLIBOBJS = @LTLIBOBJS@
 MAKEINFO = @MAKEINFO@  MAKEINFO = @MAKEINFO@
   MANIFEST_TOOL = @MANIFEST_TOOL@
 MKDIR_P = @MKDIR_P@  MKDIR_P = @MKDIR_P@
 NATT_OBJS = @NATT_OBJS@  NATT_OBJS = @NATT_OBJS@
 NM = @NM@  NM = @NM@
Line 187  abs_builddir = @abs_builddir@ Line 298  abs_builddir = @abs_builddir@
 abs_srcdir = @abs_srcdir@  abs_srcdir = @abs_srcdir@
 abs_top_builddir = @abs_top_builddir@  abs_top_builddir = @abs_top_builddir@
 abs_top_srcdir = @abs_top_srcdir@  abs_top_srcdir = @abs_top_srcdir@
   ac_ct_AR = @ac_ct_AR@
 ac_ct_CC = @ac_ct_CC@  ac_ct_CC = @ac_ct_CC@
 ac_ct_DUMPBIN = @ac_ct_DUMPBIN@  ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
 am__include = @am__include@  am__include = @am__include@
Line 220  libdir = @libdir@ Line 332  libdir = @libdir@
 libexecdir = @libexecdir@  libexecdir = @libexecdir@
 localedir = @localedir@  localedir = @localedir@
 localstatedir = @localstatedir@  localstatedir = @localstatedir@
 lt_ECHO = @lt_ECHO@  
 mandir = @mandir@  mandir = @mandir@
 mkdir_p = @mkdir_p@  mkdir_p = @mkdir_p@
 oldincludedir = @oldincludedir@  oldincludedir = @oldincludedir@
Line 289  $(ACLOCAL_M4):  $(am__aclocal_m4_deps) Line 400  $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
 $(am__aclocal_m4_deps):  $(am__aclocal_m4_deps):
 install-sbinPROGRAMS: $(sbin_PROGRAMS)  install-sbinPROGRAMS: $(sbin_PROGRAMS)
         @$(NORMAL_INSTALL)          @$(NORMAL_INSTALL)
         test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"  
         @list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \          @list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \
           if test -n "$$list"; then \
             echo " $(MKDIR_P) '$(DESTDIR)$(sbindir)'"; \
             $(MKDIR_P) "$(DESTDIR)$(sbindir)" || exit 1; \
           fi; \
         for p in $$list; do echo "$$p $$p"; done | \          for p in $$list; do echo "$$p $$p"; done | \
         sed 's/$(EXEEXT)$$//' | \          sed 's/$(EXEEXT)$$//' | \
        while read p p1; do if test -f $$p || test -f $$p1; \        while read p p1; do if test -f $$p \
          then echo "$$p"; echo "$$p"; else :; fi; \         || test -f $$p1 \
           ; then echo "$$p"; echo "$$p"; else :; fi; \
         done | \          done | \
        sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \        sed -e 'p;s,.*/,,;n;h' \
             -e 's|.*|.|' \
             -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \              -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
         sed 'N;N;N;s,\n, ,g' | \          sed 'N;N;N;s,\n, ,g' | \
         $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \          $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
Line 317  uninstall-sbinPROGRAMS: Line 433  uninstall-sbinPROGRAMS:
         @list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \          @list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \
         files=`for p in $$list; do echo "$$p"; done | \          files=`for p in $$list; do echo "$$p"; done | \
           sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \            sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
              -e 's/$$/$(EXEEXT)/' `; \              -e 's/$$/$(EXEEXT)/' \
         `; \
         test -n "$$list" || exit 0; \          test -n "$$list" || exit 0; \
         echo " ( cd '$(DESTDIR)$(sbindir)' && rm -f" $$files ")"; \          echo " ( cd '$(DESTDIR)$(sbindir)' && rm -f" $$files ")"; \
         cd "$(DESTDIR)$(sbindir)" && rm -f $$files          cd "$(DESTDIR)$(sbindir)" && rm -f $$files
Line 331  clean-sbinPROGRAMS: Line 448  clean-sbinPROGRAMS:
         echo " rm -f" $$list; \          echo " rm -f" $$list; \
         rm -f $$list          rm -f $$list
 parse.h: parse.c  parse.h: parse.c
        @if test ! -f $@; then \        @if test ! -f $@; then rm -f parse.c; else :; fi
          rm -f parse.c; \        @if test ! -f $@; then $(MAKE) $(AM_MAKEFLAGS) parse.c; else :; fi
          $(MAKE) $(AM_MAKEFLAGS) parse.c; \
        else :; fisetkey$(EXEEXT): $(setkey_OBJECTS) $(setkey_DEPENDENCIES) $(EXTRA_setkey_DEPENDENCIES) 
setkey$(EXEEXT): $(setkey_OBJECTS) $(setkey_DEPENDENCIES)  
         @rm -f setkey$(EXEEXT)          @rm -f setkey$(EXEEXT)
        $(setkey_LINK) $(setkey_OBJECTS) $(setkey_LDADD) $(LIBS)        $(AM_V_CCLD)$(setkey_LINK) $(setkey_OBJECTS) $(setkey_LDADD) $(LIBS)
   
 mostlyclean-compile:  mostlyclean-compile:
         -rm -f *.$(OBJEXT)          -rm -f *.$(OBJEXT)
Line 350  distclean-compile: Line 466  distclean-compile:
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/token.Po@am__quote@  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/token.Po@am__quote@
   
 .c.o:  .c.o:
@am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<@am__fastdepCC_TRUE@    $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@    $(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po@am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@@AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@  @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@   $(COMPILE) -c $<@am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
   
 .c.obj:  .c.obj:
@am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`@am__fastdepCC_TRUE@    $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@    $(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po@am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@@AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@  @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@   $(COMPILE) -c `$(CYGPATH_W) '$<'`@am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
   
 .c.lo:  .c.lo:
@am__fastdepCC_TRUE@    $(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<@am__fastdepCC_TRUE@    $(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@    $(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo@am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@@AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@  @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@   $(LTCOMPILE) -c -o $@ $<@am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<
   
 .l.c:  .l.c:
        $(am__skiplex) $(SHELL) $(YLWRAP) $< $(LEX_OUTPUT_ROOT).c $@ -- $(LEXCOMPILE)        $(AM_V_LEX)$(am__skiplex) $(SHELL) $(YLWRAP) $< $(LEX_OUTPUT_ROOT).c $@ -- $(LEXCOMPILE)
   
 .y.c:  .y.c:
        $(am__skipyacc) $(SHELL) $(YLWRAP) $< y.tab.c $@ y.tab.h $*.h y.output $*.output -- $(YACCCOMPILE)        $(AM_V_YACC)$(am__skipyacc) $(SHELL) $(YLWRAP) $< y.tab.c $@ y.tab.h `echo $@ | $(am__yacc_c2h)` y.output $*.output -- $(YACCCOMPILE)
   
 mostlyclean-libtool:  mostlyclean-libtool:
         -rm -f *.lo          -rm -f *.lo
Line 383  clean-libtool: Line 499  clean-libtool:
         -rm -rf .libs _libs          -rm -rf .libs _libs
 install-man8: $(man8_MANS)  install-man8: $(man8_MANS)
         @$(NORMAL_INSTALL)          @$(NORMAL_INSTALL)
        test -z "$(man8dir)" || $(MKDIR_P) "$(DESTDIR)$(man8dir)"        @list1='$(man8_MANS)'; \
        @list='$(man8_MANS)'; test -n "$(man8dir)" || exit 0; \        list2=''; \
        { for i in $$list; do echo "$$i"; done; \        test -n "$(man8dir)" \
           && test -n "`echo $$list1$$list2`" \
           || exit 0; \
         echo " $(MKDIR_P) '$(DESTDIR)$(man8dir)'"; \
         $(MKDIR_P) "$(DESTDIR)$(man8dir)" || exit 1; \
         { for i in $$list1; do echo "$$i"; done;  \
         if test -n "$$list2"; then \
           for i in $$list2; do echo "$$i"; done \
             | sed -n '/\.8[a-z]*$$/p'; \
         fi; \
         } | while read p; do \          } | while read p; do \
           if test -f $$p; then d=; else d="$(srcdir)/"; fi; \            if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
           echo "$$d$$p"; echo "$$p"; \            echo "$$d$$p"; echo "$$p"; \
Line 412  uninstall-man8: Line 537  uninstall-man8:
         files=`{ for i in $$list; do echo "$$i"; done; \          files=`{ for i in $$list; do echo "$$i"; done; \
         } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^8][0-9a-z]*$$,8,;x' \          } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^8][0-9a-z]*$$,8,;x' \
               -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \                -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
        test -z "$$files" || { \        dir='$(DESTDIR)$(man8dir)'; $(am__uninstall_files_from_dir)
          echo " ( cd '$(DESTDIR)$(man8dir)' && rm -f" $$files ")"; \ 
          cd "$(DESTDIR)$(man8dir)" && rm -f $$files; } 
   
ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)ID: $(am__tagged_files)
        list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \        $(am__define_uniq_tagged_files); mkid -fID $$unique
        unique=`for i in $$list; do \tags: tags-am
            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \TAGS: tags
          done | \ 
          $(AWK) '{ files[$$0] = 1; nonempty = 1; } \ 
              END { if (nonempty) { for (i in files) print i; }; }'`; \ 
        mkid -fID $$unique 
tags: TAGS 
   
TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
                $(TAGS_FILES) $(LISP) 
         set x; \          set x; \
         here=`pwd`; \          here=`pwd`; \
        list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \        $(am__define_uniq_tagged_files); \
        unique=`for i in $$list; do \ 
            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ 
          done | \ 
          $(AWK) '{ files[$$0] = 1; nonempty = 1; } \ 
              END { if (nonempty) { for (i in files) print i; }; }'`; \ 
         shift; \          shift; \
         if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \          if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
           test -n "$$unique" || unique=$$empty_fix; \            test -n "$$unique" || unique=$$empty_fix; \
Line 447  TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \ Line 559  TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
               $$unique; \                $$unique; \
           fi; \            fi; \
         fi          fi
ctags: CTAGSctags: ctags-am
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
                $(TAGS_FILES) $(LISP)CTAGS: ctags
        list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
        unique=`for i in $$list; do \        $(am__define_uniq_tagged_files); \
            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \ 
          done | \ 
          $(AWK) '{ files[$$0] = 1; nonempty = 1; } \ 
              END { if (nonempty) { for (i in files) print i; }; }'`; \ 
         test -z "$(CTAGS_ARGS)$$unique" \          test -z "$(CTAGS_ARGS)$$unique" \
           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \            || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
              $$unique               $$unique
Line 464  GTAGS: Line 572  GTAGS:
         here=`$(am__cd) $(top_builddir) && pwd` \          here=`$(am__cd) $(top_builddir) && pwd` \
           && $(am__cd) $(top_srcdir) \            && $(am__cd) $(top_srcdir) \
           && gtags -i $(GTAGS_ARGS) "$$here"            && gtags -i $(GTAGS_ARGS) "$$here"
   cscopelist: cscopelist-am
   
   cscopelist-am: $(am__tagged_files)
           list='$(am__tagged_files)'; \
           case "$(srcdir)" in \
             [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
             *) sdir=$(subdir)/$(srcdir) ;; \
           esac; \
           for i in $$list; do \
             if test -f "$$i"; then \
               echo "$(subdir)/$$i"; \
             else \
               echo "$$sdir/$$i"; \
             fi; \
           done >> $(top_builddir)/cscope.files
   
 distclean-tags:  distclean-tags:
         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags          -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
   
 distdir: $(DISTFILES)  distdir: $(DISTFILES)
         @list='$(MANS)'; if test -n "$$list"; then \  
           list=`for p in $$list; do \  
             if test -f $$p; then d=; else d="$(srcdir)/"; fi; \  
             if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \  
           if test -n "$$list" && \  
             grep 'ab help2man is required to generate this page' $$list >/dev/null; then \  
             echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \  
             grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/         /' >&2; \  
             echo "       to fix them, install help2man, remove and regenerate the man pages;" >&2; \  
             echo "       typically \`make maintainer-clean' will remove them" >&2; \  
             exit 1; \  
           else :; fi; \  
         else :; fi  
         @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \          @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \          topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
         list='$(DISTFILES)'; \          list='$(DISTFILES)'; \
Line 530  install-am: all-am Line 640  install-am: all-am
   
 installcheck: installcheck-am  installcheck: installcheck-am
 install-strip:  install-strip:
        $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \        if test -z '$(STRIP)'; then \
          install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
          `test -z '$(STRIP)' || \            install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
            echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install              install; \
         else \
           $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
             install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
             "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
         fi
 mostlyclean-generic:  mostlyclean-generic:
   
 clean-generic:  clean-generic:
Line 624  uninstall-man: uninstall-man8 Line 739  uninstall-man: uninstall-man8
   
 .MAKE: all check install install-am install-strip  .MAKE: all check install install-am install-strip
   
.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \.PHONY: CTAGS GTAGS TAGS all all-am check check-am clean clean-generic \
        clean-libtool clean-sbinPROGRAMS ctags distclean \        clean-libtool clean-sbinPROGRAMS cscopelist-am ctags ctags-am \
        distclean-compile distclean-generic distclean-libtool \        distclean distclean-compile distclean-generic \
        distclean-tags distdir dvi dvi-am html html-am info info-am \        distclean-libtool distclean-tags distdir dvi dvi-am html \
        install install-am install-data install-data-am install-dvi \        html-am info info-am install install-am install-data \
        install-dvi-am install-exec install-exec-am install-html \        install-data-am install-dvi install-dvi-am install-exec \
        install-html-am install-info install-info-am install-man \        install-exec-am install-html install-html-am install-info \
        install-man8 install-pdf install-pdf-am install-ps \        install-info-am install-man install-man8 install-pdf \
        install-ps-am install-sbinPROGRAMS install-strip installcheck \        install-pdf-am install-ps install-ps-am install-sbinPROGRAMS \
        installcheck-am installdirs maintainer-clean \        install-strip installcheck installcheck-am installdirs \
        maintainer-clean-generic mostlyclean mostlyclean-compile \        maintainer-clean maintainer-clean-generic mostlyclean \
        mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \        mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
        tags uninstall uninstall-am uninstall-man uninstall-man8 \        pdf pdf-am ps ps-am tags tags-am uninstall uninstall-am \
        uninstall-sbinPROGRAMS        uninstall-man uninstall-man8 uninstall-sbinPROGRAMS
   
   
 # Tell versions [3.59,3.63) of GNU make to not export all variables.  # Tell versions [3.59,3.63) of GNU make to not export all variables.

Removed from v.1.1  
changed lines
  Added in v.1.1.1.3


FreeBSD-CVSweb <freebsd-cvsweb@FreeBSD.org>